Page MenuHomePhabricator

elm_hover: remove focus_layer related code
ClosedPublic

Authored by YOhoho on Jan 23 2018, 10:00 PM.

Details

Summary

because elm_hover implements Efl.Ui.Focus.Layer, focus_layer related code
dosen't needed.

Test Plan

elementary_test - hover

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Jan 23 2018, 10:00 PM
YOhoho requested review of this revision.Jan 23 2018, 10:00 PM
jpeg added a comment.Jan 24 2018, 2:03 AM

Tested, works. Lgtm but please @bu5hm4n should review this.

bu5hm4n accepted this revision.Jan 24 2018, 2:11 AM

LGTM as well :) will merge later when i am at home!

This revision is now accepted and ready to land.Jan 24 2018, 2:11 AM

@bu5hm4n did that get merged ?

Closed by commit rEFL837a806b2191: elm_hover: remove focus_layer related code (authored by YOhoho, committed by Marcel Hollerbach <marcel@osg.samsung.com>). · Explain WhyFeb 15 2018, 5:59 AM
This revision was automatically updated to reflect the committed changes.